//¸úÆÁÓÒ 8

var lastScrollR=0;
function heartBeatright(){
	var diffY;
	if (document.documentElement && document.documentElement.scrollTop)
		diffY = document.documentElement.scrollTop;
	else if (document.body)
		diffY = document.body.scrollTop
	else{}
	percent=.1*(diffY-lastScrollR); 
	if(percent>0)percent=Math.ceil(percent); 
	else percent=Math.floor(percent); 
	document.getElementById("ad_myright").style.top=parseInt(document.getElementById("ad_myright").style.top)+percent+"px";
	lastScrollR=lastScrollR+percent; 
}

if(aType8=="gif"){document.write("<div id=ad_myright style='position: absolute;top:500px;right:10px;visibility: visible;z-index: 1'><a href="+aUrl8+" target="+aOpenType8+"><img src="+aPic8+" width="+aWidth8+" height="+aHeight8+" border=0></a></div>");}
else{document.write("<div id=ad_myright style='position: absolute;top:500px;right:10px;visibility: visible;z-index: 1'><object classid='clsid:D27CDB6E-AE6D-11cf-96B8-444553540000' codebase='http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,29,0' width="+aWidth8+" height="+aHeight8+"><param name='movie' value="+aPic8+"><param name='quality' value='high'><embed src="+aPic8+" quality='high' pluginspage='http://www.macromedia.com/go/getflashplayer' type='application/x-shockwave-flash' width="+aWidth8+" height="+aHeight8+"></embed></object></div>");}

window.setInterval("heartBeatright()",1);